function FileData_Pairs(x)
{
x.t("active","directory.");
x.t("active","directory");
x.t("extensions","access");
x.t("console","switch");
x.t("remote","console");
x.t("snap-in.","add");
x.t("extend","active");
x.t("access","remote");
x.t("access","rcs");
x.t("add","rcs");
x.t("order:","extend");
x.t("configuring","active");
x.t("schema.","extend");
x.t("feature","remote");
x.t("software","rcs");
x.t("rcs","active");
x.t("rcs","configuring");
x.t("rcs","performing");
x.t("rcs","ldap");
x.t("rcs","users");
x.t("directory","access");
x.t("directory","schema.");
x.t("directory","software");
x.t("directory","users");
x.t("directory","dell");
x.t("switch","configuring");
x.t("switch","configure");
x.t("steps","numbered");
x.t("schema","extensions");
x.t("performing","following");
x.t("configure","active");
x.t("privileges","active");
x.t("ldap","feature");
x.t("numbered","order:");
x.t("users","privileges");
x.t("users","computers");
x.t("dell","schema");
x.t("following","steps");
x.t("computers","snap-in.");
}
